﻿html {
    text-transform:uppercase;
}

input:not(.no-upper-case) {
    text-transform: uppercase;
    /*zoom:80%;*/
}

button {
    text-transform:uppercase;
      /*zoom:80%;*/
}


.navbar-brand > img {
    margin-top: -6px;
    height: 29px;
}

.form-group {
    margin-bottom: 15px;
    position: relative;
}

.panel-heading {
    border-bottom: 0px;
}

.oculto {
    display: none;
}

.footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.multiselect-container > li > a .checker,
.multiselect-container > li > a .choice {
  top: 50%;
  margin-top: 0px;
  left: 12px;
}

.form-control {
    padding-left: 0;
    padding-right: 0;
    border-width: 1px 0;
    border-color: transparent;
    border-bottom-color: #ddd;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dropdown-menu > li {
    position: relative;
    margin-bottom: 0px;
}

.has-feedback label ~ .form-control-feedback {
     top: 0px; 
}

/*.page-container{
    position: relative;
    padding: 20px 0px;
    padding-bottom: 60px;
}*/

.sidebar-user-material-menu {
    margin-top: -40px !important;
    margin: -20px !important;
    display: block;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.5);
    padding-left:0px;
}

/*.category-content {
    margin-top: -20px !important;
    margin: 0px;
}*/

.content-wrapper {
    padding:20px;
}

a[href="http://www.amcharts.com/javascript-charts/"], a[href="http://www.amcharts.com/"], a[href="http://www.amcharts.com"] {
    display: none !important;
}

.sidebar {
    display: table-cell;
    /* vertical-align: top; */
    width: 340px !important;
}

/* Ajusta Check Box sem style */

li .checkbox
{
    margin-left:15px !important;
}

input[type="radio"] {
    margin-left: 10px !important;
}
.footer {
    position: absolute;
    bottom: 5px !important;
}

.label-warning {
    border-color: #ffbd27 !important;
    background-color: #ffbd27 !important;
}

span.multiselect-native-select select {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px -1px -1px -3px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    left: 50%;
    top: 30px;
}



.picker__holder {
    width: 320px !important;
    overflow-y: auto;
    position: absolute;
    display: none;
    background-color: #fff;
    border-top-width: 0;
    border-bottom-width: 0;
    max-width: 320px !important;
    max-height: 0;
    outline: 0;
    -webkit-overflow-scrolling: touch;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.help-block {
    color: #999999;
    font-size: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.stripe2 {
    background-color: #ffffff;
}

.stripe1 {
    background-color: #d1e0eb;
    border-bottom: solid #d1e0eb;
}